<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="ru"><Esri><MetaID>{AF7E706F-A64A-4BF1-B294-B9AC67F4398E}</MetaID><CreaDate>20080316</CreaDate><CreaTime>22445800</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\ATOMIK\C$\Documents and Settings\User\My Documents\Edita\Kretinga_BP\Kretinga\Kret_raj_duomenys\shp_ribos\Draustiniai</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\ATOMIK\C$\Documents and Settings\User\My Documents\Edita\Kretinga_BP\Kretinga\Kret_raj_duomenys\shp_ribos\Draustiniai</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">C:\Documents and Settings\User\My Documents\Edita\Kretinga_BP\Sheipai\Draustiniai</srcused><date Sync="TRUE">20080316</date><time Sync="TRUE">22445800</time></procstep></lineage></dataqual></metadata>
